.guide {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .guide__content {
    height: calc(100vh - 34px);
    margin: 0 auto;
    width: fit-content; }
    @media (min-width: 1024px) {
      .guide__content {
        width: 100%; } }
  .guide__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    height: 100vh; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 15px; }

.middlealign:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.middlealign > * {
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto; }

.advance {
  font-size: 3.5em;
  text-align: center;
  width: 100%; }

@media (min-width: 1024px) {
  .guide__content {
    height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--dblue {
  color: #31a2ee; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--lightblue {
  color: #84d7e9; }

.text--underline {
  text-decoration: underline; }

img {
  max-width: 100%;
  max-height: 100%; }

.wrapper {
  position: relative; }
  @media (min-width: 1024px) {
    .wrapper {
      width: 100%;
      height: unset; } }
  .wrapper__tips {
    position: relative;
    vertical-align: middle;
    display: inline-block; }
    .wrapper__tips:before {
      content: '';
      vertical-align: middle;
      display: inline-block;
      height: 100%; }

.container {
  margin: 0 auto;
  width: 80%;
  padding-top: 0.5%;
  font-size: 1em;
  position: relative;
  z-index: 200;
  text-align: center; }
  @media (min-width: 600px) {
    .container {
      font-size: 1em; } }

.topcontent {
  font-size: 0.9em;
  text-align: left;
  padding: 0 5%;
  text-shadow: 1px 1px 5px #fff; }
  .topcontent__itemtype {
    font-size: 0.8em;
    padding: 0;
    text-align: left;
    text-shadow: 1px 1px 5px #fff; }
    .topcontent__itemtype > ul {
      padding-left: 5%;
      margin: 0; }
  .topcontent__tips {
    padding: 0; }
    .topcontent__tips > ul {
      margin: 0; }

.itemcontainer {
  position: relative;
  margin: 0 auto;
  width: 75%; }
  .itemcontainer > img {
    max-width: 100%;
    max-height: 100%; }

.itembox {
  width: 90%;
  padding: 2% 0; }

.charbg {
  background: no-repeat center right url("https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/item/item/char_bg.png");
  width: 100%;
  height: 70vh;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  background-size: auto 100%;
  z-index: 30; }
  .charbg__taara {
    background: no-repeat center right url("https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/item/tips/char_taara.png");
    background-size: auto 100%;
    height: 90vh;
    top: unset;
    bottom: 0;
    transform: unset; }
    @media (min-width: 1024px) {
      .charbg__taara {
        height: 70vh; } }

.item__footer {
  font-size: 0.8em;
  padding: 0 5%;
  text-align: left; }

.itemtype__itemcontainer {
  width: 100%;
  margin: 0 auto; }

.itemtype__modal {
  width: 80%;
  margin: 0 auto; }
  .itemtype__modal > img {
    filter: drop-shadow(0 0 2px #fff); }

.purchaseitem__contenttop {
  font-size: 0.9em;
  width: 80%;
  margin: 1% auto; }

.purchaseitem__contentmid {
  margin: 2% auto 4%;
  padding: 1% 0; }
  @media (width: 812px) and (orientation: landscape) {
    .purchaseitem__contentmid {
      width: 83%;
      margin: 0 auto; } }

.purchasepop {
  text-align: center; }
  .purchasepop > div {
    display: inline-block;
    vertical-align: middle; }
  .purchasepop__imgwrap {
    width: 30%; }
  .purchasepop__content {
    width: 50%;
    padding: 0 5%;
    text-align: left; }
    .purchasepop__content > span {
      padding-right: 5px; }

.howto__contentmid {
  margin: 2% auto 4%;
  padding: 2% 0; }
  @media (width: 812px) and (orientation: landscape) {
    .howto__contentmid {
      margin: 0 auto; } }

.tips__itembox {
  text-align: center; }
